Eliminar suscripción a eventos
curl --request DELETE \
--url https://api.hubapi.com/webhooks/v3/{appId}/subscriptions/{subscriptionId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/webhooks/v3/{appId}/subscriptions/{subscriptionId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/webhooks/v3/{appId}/subscriptions/{subscriptionId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Suscripciones
Delete event subscription
Elimina una suscripción a un evento existente por ID.
DELETE
/
webhooks
/
v3
/
{appId}
/
subscriptions
/
{subscriptionId}
Eliminar suscripción a eventos
Supported products
Supported products
Autorizaciones
oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de ruta
El ID de la aplicación de destino.
El ID de la suscripción que se eliminará.
Respuesta
Última modificación el 3 de abril de 2026
⌘I